Bug 211481 - Replace entitlement number with installation number
Replace entitlement number with installation number
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Depends On:
Blocks: 207171
  Show dependency treegraph
Reported: 2006-10-19 13:22 EDT by Daniel Benamy
Modified: 2013-01-10 05:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 11:37:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Benamy 2006-10-19 13:22:56 EDT
All user facing messages need to have their terminology updated.
Comment 1 Daniel Benamy 2006-10-20 16:01:50 EDT
r104654 changes the last instance I could find of entitlement number.
Comment 2 Daniel Benamy 2006-10-20 18:06:43 EDT
I got a couple more that I missed earlier in r104683.
Comment 3 Ken Ganong 2006-10-25 15:49:48 EDT
on the GUI review screen, the first paragraph has the following text:
The subscription number debugging-unused was activated during this system's
initial connection.

'subscription number' here should also be changed to installation number.
Comment 4 Ken Ganong 2006-10-25 15:52:50 EDT
The same was found in the TUI review screen
Comment 5 RHEL Product and Program Management 2006-10-26 15:05:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 6 Pradeep Kilambi 2006-10-30 15:19:44 EST
fixed this in rhnreg_constants, so it should reflect on both TUI and GUI screens
Comment 7 Ken Ganong 2006-11-10 12:06:55 EST
Verified as of rhn_register (Red Hat Network Client Tools) 0.3.2-1.el5

Note You need to log in before you can comment on or make changes to this bug.